TOPDIR = ../..

include $(TOPDIR)/toplevel.config
include $(TOPDIR)/Makefile.conf

#
#
#

TOPDIR = $(MAINSRCDIR)

snd-vxpocket-objs := vxpocket.o vx_entry.o vxp_ops.o vxp_mixer.o

obj-$(CONFIG_SND_VXPOCKET) += snd-vxpocket.o

include $(TOPDIR)/Rules.make
